
Foreman - Feature #1907

audit log should contain puppet class assignments within a hostgroup

10/18/2012 03:50 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Audit Log   

Target version: 1.1   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 644f7f22 - 10/22/2012 07:27 AM - Ohad Levy

fixes #1907 - audit log should contain puppet class assignments within a hostgroup

History

#1 - 10/21/2012 09:24 AM - Ohad Levy

- Difficulty set to easy

#2 - 10/22/2012 08:36 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 644f7f2293202e5464d4045bc6590b437564296e.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/644f7f2293202e5464d4045bc6590b437564296e
http://www.tcpdf.org

